#!/bin/sh
export PATH='/usr/obj/ports/hs-HaXml-1.25.4/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: HaXml
version: 1.25.4
id: HaXml-1.25.4-1bfb82d70a1b0eced0710e3543777f17
key: HaXml_3ZVDCzAeHr3GLa7DbN7iB6
license: LGPL
maintainer: author
homepage: http://projects.haskell.org/HaXml/
synopsis: Utilities for manipulating XML documents
description:
    Haskell utilities for parsing, filtering, transforming and
    generating XML documents.
category: Text, XML
author: Malcolm Wallace <Malcolm.Wallace@me.com>
exposed: True
exposed-modules:
    Text.XML.HaXml Text.XML.HaXml.ByteStringPP
    Text.XML.HaXml.Combinators Text.XML.HaXml.DtdToHaskell.Convert
    Text.XML.HaXml.DtdToHaskell.Instance
    Text.XML.HaXml.DtdToHaskell.TypeDef Text.XML.HaXml.Escape
    Text.XML.HaXml.Html.Generate Text.XML.HaXml.Html.Parse
    Text.XML.HaXml.Html.ParseLazy Text.XML.HaXml.Html.Pretty
    Text.XML.HaXml.Lex Text.XML.HaXml.Namespaces Text.XML.HaXml.OneOfN
    Text.XML.HaXml.Parse Text.XML.HaXml.ParseLazy Text.XML.HaXml.Posn
    Text.XML.HaXml.Pretty Text.XML.HaXml.SAX
    Text.XML.HaXml.Schema.Parse Text.XML.HaXml.Schema.XSDTypeModel
    Text.XML.HaXml.Schema.HaskellTypeModel
    Text.XML.HaXml.Schema.NameConversion
    Text.XML.HaXml.Schema.TypeConversion
    Text.XML.HaXml.Schema.PrettyHaskell
    Text.XML.HaXml.Schema.PrettyHsBoot
    Text.XML.HaXml.Schema.PrimitiveTypes
    Text.XML.HaXml.Schema.Environment Text.XML.HaXml.ShowXmlLazy
    Text.XML.HaXml.Types Text.XML.HaXml.TypeMapping Text.XML.HaXml.Util
    Text.XML.HaXml.Validate Text.XML.HaXml.Verbatim
    Text.XML.HaXml.Version Text.XML.HaXml.Wrappers
    Text.XML.HaXml.XmlContent Text.XML.HaXml.XmlContent.Parser
    Text.XML.HaXml.XmlContent.Haskell Text.XML.HaXml.Xtract.Combinators
    Text.XML.HaXml.Xtract.Lex Text.XML.HaXml.Xtract.Parse
    Text.XML.HaXml.Schema.Schema
trusted: False
import-dirs: /usr/local/lib/ghc/HaXml-1.25.4
library-dirs: /usr/local/lib/ghc/HaXml-1.25.4
data-dir: /usr/local/share/hs-HaXml-1.25.4
hs-libraries: HSHaXml-1.25.4-3ZVDCzAeHr3GLa7DbN7iB6
depends:
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    bytestring-0.10.6.0-e64194d00131ba3386784c6b067aaaac
    containers-0.5.6.2-72662c7d6dea4fa8c95128efb85ebc60
    filepath-1.4.0.0-59267d26bde9029c896503f5d82794cc
    polyparse-1.12-a010dad74db59b03cb89d20a0c06a3bc
    pretty-1.1.2.0-2960df989ad300dcdaaa572687693212
    random-1.1-29ff1dff757b7db4e436b4cdcc22a979
haddock-interfaces: /usr/local/share/doc/hs-HaXml-1.25.4/html/HaXml.haddock
haddock-html: /usr/local/share/doc/hs-HaXml-1.25.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
